<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758368732" />
    <string name="installer_id">f4056a22-ea0c-4fd5-99d1-192a8769278a</string>
</map>
